## omlib-modelica-1.6 1.6~om1

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica 1.6" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-1.6 1.6-om1

=== debian/changelog ===
omlib-modelica-1.6 (1.6-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:08 +0200

## omlib-modelica-1.6 939

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "Modelica 1.6" "$(DESTDIR)/usr/lib/omlibrary/"

## omlib-modelica-1.6 939-om1

=== debian/changelog ===
omlib-modelica-1.6 (939-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 10 Oct 2013 19:36:19 +0200

=== debian/control ===
Source: omlib-modelica-1.6
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-1.6
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: Modelica 1.6 is a Modelica library
 Modelica 1.6 is a Modelica library
